{
	"RemapUnityFiles": 
	{
		"Module.LovenseIntegration.cpp.obj": [
			"ILovenseAdapter.cpp.obj",
			"LovenseConnectAdapterBase.cpp.obj",
			"LovenseConnectDesktopAdapter.cpp.obj",
			"LovenseConnectMobileAdapter.cpp.obj",
			"LovenseRemoteAdapterBase.cpp.obj",
			"LovenseRemoteDesktopAdapter.cpp.obj",
			"LovenseRemoteMobileAdapter.cpp.obj",
			"LovenseEvents.cpp.obj",
			"LovenseFunctionLibrary.cpp.obj",
			"LovenseIntegration.cpp.obj",
			"LovenseManager.cpp.obj",
			"LovenseToy.cpp.obj",
			"LovenseToyEventsWebSocketHandler.cpp.obj",
			"LovenseTypes.cpp.obj",
			"LovenseWebThread.cpp.obj"
		],
		"Module.LovenseIntegration.gen.cpp.obj": [
			"LovenseEvents.gen.cpp.obj",
			"LovenseFunctionLibrary.gen.cpp.obj",
			"LovenseIntegration.init.gen.cpp.obj",
			"LovenseToy.gen.cpp.obj",
			"LovenseTypes.gen.cpp.obj"
		]
	}
}